Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 02:21:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hello,

It has been more than a week since I have placed an order and I still have not received an email or sms saying my order is ready to be collected. I went to the shop last Friday and my order was not there. Now I left Dubai already as I was there on vacation. Can you return my money as you have not delivered it in time?

Kind regards,
Elmira.

> On 6 Jan 2021, at 07:34, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 9626855368
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Elmira Taktasheva, thanks for shopping with us. 
> For your reference, your order number is 9626855368
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Collect your order from:
> 
> 	
> Centrepoint, Mall Of The Emirates
> Address :
> Mall of the Emirates, Mall of Emirates, Ground Floor, Nearest Parking D, Al Barsha, Dubai, United Arab Emirates 
> Phone Number: +971 4 3410604
> Working hours :
> Sunday-Wednesday (10:00AM-10:00PM)/Thursday-Saturday (10:00AM-12:00AM)
> Get Directions
> Payment Method:
> 
> xxxx xxxx xxxx 0960 
> Elmira Taktasheva
> 
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Bibetta Dinosaur Print Placemat with Crumb Catcher
> Quantity: 1
> AED 55
>  
> BABYSHOP
> Juniors Food Feeder
> Color: Grey
> Quantity: 1
> AED 10.5
>  
> BABYSHOP
> Pigeon Sterilisation Tablets - Set of 32
> Color: Multicolour
> Quantity: 1
> AED 32
>  
> BABYSHOP
> Sunveno Diaper Changing Clutch Kit with Zip Closure - Small
> Color: Multicolour
> Quantity: 1
> AED 52
>  
> BABYSHOP
> Sunveno Printed Travel Diaper Backpack Bundle Offer
> Color: Multicolour
> Quantity: 1
> AED 186
> Subtotal:	AED 335.5
> Savings:	- AED 228.5
> Total	AED 335.5
> Your order could earn you 56 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1986438